body {
	font-family: Tahoma,Arial,helvetica,sans-serif;
}
.fleft {
	float: left;
	margin: 0px 10px 10px 0px;
}
#menu-wrapper {
	background-color: #D50707;
}
#topinfo {
	padding: 5px 0px 15px 50px;
	background: url(images/phone.png) no-repeat top left;
	font-size: 25px;
	font-weight: bold;
	color: #000;
	position: absolute;
	top: 50px;
	right: 0px;
}

#frontinfo {
	overflow: hidden;
	z-index: 999;
	margin: 0px 0px 30px;
}
.frontbox {
	float: left;
	width: 220px;
	padding: 15px 30px;
	height: 150px;
	background: url(images/frontboxbg.png) no-repeat center bottom;
	margin: 0px 15px;
}
.frontbox h2 {
	font-size: 25px;
	margin: 0px 0px 15px;
	color: #222;
}
.frontbox h2 span {
	color: #D50707;
}
.frontboxmid {
}
.frontbox ul {
	margin: 10px 0px 10px 10px;
}
.frontbox ul li {
	padding: 3px;
}
#carinfofull {
	padding: 20px 0px ;
}
#gmaps {
	padding: 5px;
	border: 1px solid #DCDCDC;
	float: right;
	width: 550px;
}
.entry h2 {
	color: #000;
}
#header{
	height: 190px;
}
#logo{
	padding: 0px;
}
#slogan{
	position: absolute;
	top: 90px;
	color: #c51211;
	font-size: 28px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #aaa;
	padding: 7px 220px 0px 7px;
	border-top: 1px solid #c51211;
}
#IVI-banner {
	margin-top: 20px;
}
#widget-contentonly_widget-2 .widget-content {
	background-color: transparent;
	border: none;
}
#widget-contentonly_widget-2 .widget-content img {
	max-width: 280px;
}
.car_listing_3 .postboxmedia li.media-report {
	display: none;
}